Subject: Problems ...!
From: "R.A. Lawrence" <[email-masked]>
To: Amos Mailing List <[email-masked]>
Date: Wed, 6 Dec 1995 16:08:00 +0000 (GMT)

Can anyone help me with the following problems (I'm using Amos Pro - of
course!).

(1) How do you change the mouse pointer?

I know that you type:

Change Mouse n+3 (where n is the number of your sprite in your bank)

however my mouse pointer doesn't change at all. I've tried small pointers,
bigpointers, sprites, bobs and anything else I can think of.

(at the moment I have to use an AMAL program to change it - which is far from
perfect)

(2) How do you use the fonts once you've designed them with the 8x8 editor?

At the moment the only way I can do it is call a dos command which changes thesystem topaz font - but that means that whoever runs the program needs that
command in the right place! (irritating!).

Can anyone help???